补间动画插件接口

### Hierarchy

- ITweenPlugin

## Index

### Methods

- resolveLerp

## Methods

### resolveLerp

- resolveLerp(fromValue: any, toValue: any, ratio: any, allowOutOfBounds: any): any

- - Defined in support/Tween.ts:31

  处理插值

  #### Parameters

  - ##### fromValue: any

  - ##### toValue: any

  - ##### ratio: any

  - ##### allowOutOfBounds: any

  #### Returns any

Generated using TypeDoc